<html>
<head>
<title>TestNG:  Regression suite 4</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Regression suite 4</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>1/0/0</td>
</tr><tr>
<td>Started on:</td><td>Thu Jul 12 14:04:27 IST 2018</td>
</tr>
<tr><td>Total time:</td><td>43 seconds (43511 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-passed'>
<tr><td colspan='4' align='center'><b>PASSED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='autospecs_TestCases.Autospecs_SmartRegisterPage.SmartRegister_page()'><b>SmartRegister_page</b><br>Test class: autospecs_TestCases.Autospecs_SmartRegisterPage<br/>
<a href="#Output-1290838308" onClick='toggleBox("Output-1290838308", this, "Show output", "Hide output");'>Show output</a>

<a href="#Output-1290838308" onClick="toggleAllBoxes();">Show all outputs</a>
<div class='log' id="Output-1290838308">
Autospecs Application is up and running<br/>
Entering UserName..<br/>
Entering Password..<br/>
Clicking on login..<br/>
Login successfully<br/>
Select project<br/>
Clicked on Smart Register<br/>
Total number of records in Smart Register :188<br/>
Added one record successfully :189<br/>
Deleted one record successfully :188<br/>
</div>
</td>
<td></td>
<td>39</td>
<td>autospecs_TestCases.Autospecs_SmartRegisterPage@52a86356</td></tr>
</table><p>
</body>
</html>